2016/10/21

VMware Workstation and Device/Credential Guard are not compatible

解決方式:
移除Hyper-V任何套件,或是重新Mount Volumes

參考資料:
http://stackoverflow.com/questions/39858200/vmware-workstation-and-device-credential-guard-are-not-compatible

沒有留言:

張貼留言